[Rubyinstaller-devel] Updated rubygems for ZLib?

Mat Schaffer schapht at gmail.com
Fri Jun 15 23:55:47 EDT 2007


Hi, any chance of getting rubygems upgraded in the installer?  I'm  
specifically interested in the ZLib patch in rubygem's package.rb.   
I'm starting to pimp capistrano pretty hard around my organization,  
but you can't install it on windows right now without first patching  
rubygems.

I'd patch it myself, but I don't have Visual C++.  The patch I'm  
interested in has been in rubygems since the 0.9.3 release.

Thanks for the great work on the installer.  I wish it were so easy  
on mac to get a clean ruby installation :)
-Mat


More information about the Rubyinstaller-devel mailing list